Vulnonym.org

CVE-2008-1017 - Methodist Gleam

Description

Heap-based buffer overflow in clipping region (aka crgn) atom handling in quicktime.qts in Apple QuickTime before 7.4.5 allows remote attackers to execute arbitrary code via a crafted movie.

Reference

http://www.zerodayinitiative.com/advisories/ZDI-08-015 http://support.apple.com/kb/HT1241 http://www.us-cert.gov/cas/techalerts/TA08-094A.html http://www.securityfocus.com/bid/28583 http://securitytracker.com/id?1019761 http://secunia.com/advisories/29650 http://secunia.com/advisories/31034 http://lists.apple.com/archives/security-announce/2008//Jul/msg00000.html http://www.vupen.com/english/advisories/2008/1078 http://www.vupen.com/english/advisories/2008/2064/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41607 http://www.securityfocus.com/archive/1/490460/100/0/threaded